* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
}

h1 {
  font-family: "Signika", sans-serif;
  font-size: 64px;
  font-style: normal;
  line-height: 79px;
  text-align: left;
  color: #102b4f;
}

p {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  color: #959595;
}

a {
  text-decoration: none;
}

.under-construction-container {
  width: 100%;
  background: #f7fafc;
}

.under-contruction-wrapper {
  width: 100%;
  min-height: 100vh;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.under-contruction-wrapper .box-description {
  max-width: 60%;
  margin-left: 6%;
  position: relative;
  z-index: 1;
}

.under-contruction-wrapper .box-description .text-gold {
  color: #c58529;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: 0em;
  text-align: left;
}

.under-contruction-wrapper .box-description img {
  margin-bottom: 2vh;
}

.under-contruction-wrapper .box-description p {
  width: 457px;
}

.under-contruction-wrapper .box-description .box-sosmed {
  margin-top: 3vh;
}

.under-contruction-wrapper .box-description .box-sosmed ul {
  max-width: 235px;
  margin-top: 2vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.under-contruction-wrapper .box-cover-img {
  max-width: 45%;
  -webkit-transform: translate(-10%, 10%);
          transform: translate(-10%, 10%);
}

.under-contruction-wrapper .box-cover-img img {
  width: 100%;
  -webkit-transform: scale(1.6);
          transform: scale(1.6);
}

@media screen and (max-width: 800px) {
  .under-contruction-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 130vh;
    padding-bottom: 10vh;
  }
  .box-description {
    max-width: 95% !important;
    margin: auto !important;
  }
  .box-description,
  .text-gold,
  h1,
  p {
    text-align: center !important;
  }
  .text-gold {
    font-size: 28px !important;
  }
  h1 {
    font-size: 36px;
    line-height: 44.35px;
  }
  p {
    display: inline-block;
    width: 100% !important;
    margin-top: 5vh;
  }
  ul {
    margin: auto;
    max-width: 200px !important;
  }
  .box-cover-img {
    margin: auto;
    -webkit-transform: translate(0, 50%) !important;
            transform: translate(0, 50%) !important;
    margin-top: -20%;
  }
}
/*# sourceMappingURL=style.css.map */